[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Is bug #399214 release critical? (Upgrade from version not in debian currently)

I think such bugs can be easily closed.


Tom Cato Amundsen <tca@gnu.org> writes:

> Is http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=399214 release
> critical?
> The version of solfege in etch fails to upgrade from a version that does
> _not exist_ in neither stable, testing or sid now. It was a version that
> earlier was in testing, but has been replaced by a more recent version.
> -- 
> Tom Cato Amundsen <tca@gnu.org>                 http://www.solfege.org/
> GNU Solfege - free ear training    http://www.gnu.org/software/solfege/

Reply to: